body { 
  background: #3e4255 url("https://eggramen.neocities.org/fanfiction/Forgotten_Crossroads_Pilgrim's_Way_Start.png") no-repeat fixed;
  background-size: cover;
	background-attachment: fixed;
  background-position:center;
  font-family: serif;
  font-size:0.98em;
  }
  
h1, h2, h3, h4 {
  font-family: "Perpetua", "Palatino", serif;
  }
  
a {
  color: #8795d7;
  }  
  
body, .listing a, .button a {
  color: #f8f8f8; /*main text color*/
  }
  
.tags li {
  border-bottom: 1px dotted #f8f8f8; /*main text color*/
  }
  
.header, .sidebar, .box {
  background: #3a3a3a; /*background*/
  border: 3px double #e8e8e8; /*border color*/
  border-radius: 0px;
  }
  
.listing, .button li {
  background: #4a4b61; /*accent background*/
  border: 3px double #e8e8e8; /*border color*/
  border-radius: 0px;
  }